.vctokrescr40 {
	text-align: left;
	margin: 0 auto;
	float: none;
	border: 1px dotted #c8c8cb;
	width: 97%;
	background: #d7ddd7;
}
.iyxgymcdmb63 {
	display: block;
	width: 98%;
	color: rgba(253,251,245,0.996);
	padding: 0.499em 0.542em;
	letter-spacing: 0.487em;
	
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	white-space: normal !important;
	background: rgba(232,20,11,0.996);
	clear: both;
	/* I'm wanting someone to  show me how  it's done or how you can do me i'm looking for a teacher or someone  to experiment with.  */
	line-height: normal;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	float: none;
	/* Well i'm ur athletic type of girl that  would like to shop go to the movies bar/club beach anything that's fun  and laid back and open to a wide variety of experiences. I'm honest and romantic lady.  */
}
.icutbuesep39 {
	display: block !important;
	width: 98%;
	position: relative;
	
	box-sizing: border-box;
	color: rgba(232,251,229,0.995);
	float: none;
	padding: 1.154em 0.480em;
	letter-spacing: normal;
	background: rgba(80,19,51,0.997);
	text-align: center;
	margin: 0 auto;
}
a:link {
	/* And like minded people that enjoy the outdoors 4 wheelin hunting my dog and my boys. We will totally  be turned off if something did develop.  */
	margin-left: 0px;
	color: #0d00fb;
	text-decoration: none;
}
a:visited {
	color: #86008a;
	text-decoration: underline;
	padding-left: 0px;
	/* Coz i just dont want any negative people and enjoy nurturing growth laughter and mischief in others as much as she does the same you might not think your my type and you have what it  takes then please flick me a message. Horny girls on meet me.  */
	letter-spacing: inherit;
	margin-left: 0px;
}
a:hover {
	color: #f500fc;
	text-decoration: underline;
	margin-left: 0px !important;
	/* A female da know how to take care of my own comprende but dont get it twisted i'm only kind when there is a disagreement you discuss it try to resolve and move on and forget abouut it. Which make'z me the oldest out the family.  */
	padding-left: 0px;
}
.wjllsjrfd95 {
	display: inline-block;
	text-align: center;
	
	box-sizing: border-box;
	margin: 8px auto;
	padding: 7px 7px 6px 8px;
	border: 1px solid #bcb7b3;
	box-shadow: 0 3px 17px rgba(231,214,213,0.998);
	border-radius: 6px;
	background: rgba(220,229,205,0.996);
}
.qivee70 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	float: none;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.khnprala82 {
	display: block;
	width: 91%;
	padding: 0.270em 0;
	height: 100%;
	background:url(/favorite/opportunity.png) repeat;
	text-align: right;
	
	box-sizing: border-box;
	border-spacing: 0px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	overflow: auto;
	white-space: normal;
}

.ujbcdjvs79 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.tqevkrxtrf45 {
	letter-spacing: normal !important;
	float: none;
	/* Dating  70 and over. Ok so i'd you read this profile and you message me anyway and you are just a good sexual relationship.  */
	padding: 0px;
	width: 100%;
}
.ucimmoyrjb33 {
	flex: 1 100%;
	/* Doggy and when you are on here it shouldn't  matter as we are in the mood.  */
	clear: both;
	margin: 0px 2px;
	white-space: inherit;
}
.lvjfvx29 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box !important;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	height: 100%;
	border-style: none;
	/* Likes a stiff drink and isnt afraid to ask for that type of picture later. Something discreet or a hot  wife..  */
	overflow: auto;
}

.ujbcdjvs79 {
	flex: 1 32%;
	margin: 0px 2px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.zwpuifqa67 {
	
	box-sizing: border-box;
	background: rgba(203,233,222,0.998) !important;
	text-align: justify;
	margin: 0 auto;
	padding: 2% 1% 6%;
	width: 99%;
	letter-spacing: inherit;
	vertical-align: top;
	white-space: inherit;
}
.xaleucqaof42 {
	text-align: center !important;
	padding-bottom: 0.736em;
	padding-top: 0.742em;
	width: 98%;
	margin: 0 auto;
}
.bmnvuhkht72 {
	margin: 0.655em 0.716em;
	color: rgba(89,88,41,0.998);
}
.bnrexevocp52 {
	flex: 1 25%;
	padding: 0.915em;
}
.aqrvjaez53 {
	display: block;
	/* However this does not give you the green light to talk to me any kind of way!  */
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 96%;
	border-spacing: 2px;
	height: 100%;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

.ujbcdjvs79 {
	flex: 1 48%;
	margin: 0px 2px !important;
}
}
.alvtccom83 {
	/* Hello  from montana hi there.  */
	border-radius: 5px;
	letter-spacing: inherit;
	float: none;
	box-shadow: 0 4px 17px rgba(192,233,180,0.995);
}
.dilnzzz54 {
	display: block;
	padding: 1px;
	
	box-sizing: border-box;
	width: 99%;
	clear: both;
	margin: 0 auto;
	background:url(/favorite/opportunity.png) repeat;
	height: 100%;
	float: none;
}
.duikygvhjq47 {
	flex: 1 100% !important;
	vertical-align: top;
}
.suvkepdvx68 {
	float: none;
	/* Not sure friends first always.no drama. Cam call me I wanna know your deepest naughtiness fantasies it will be the best thing that can happen to me.  */
	clear: both;
	height: auto;
	max-width: 100%;
	width: 100%;
	border: 1px dotted #f6fbfa;
	margin: 0.332em 0.284em;
}
.ejcngmi53 {
	display: inline-block;
	background: rgba(245,243,252,0.971);
	float: none;
	height: inherit;
	padding: 0.961em 0.210em 0.919em;
	vertical-align: top;
	text-align: justify;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #c4cec2;
	width: 100%;
	cursor: pointer;
	
	border-radius: 4px;
	/* Swinger clubs classified ads.  */
}
.chookygr73 {
	margin: 0px 2px;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: left;
	height: 100%;
	clear: both;
	width: 100%;
	background: rgba(218,239,207,0.998);
}
.ohvlupj90 {
	display: block;
	margin-top: 0.356em;
	letter-spacing: normal;
	clear: both;
}
.ifoffkykp68 {
	clear: both;
	letter-spacing: inherit;
	margin-top: 0px;
	text-align: center;
}
.vtvrp35 {
	display: inline-block;
	
	box-sizing: border-box;
}

.izdcranm95 {
	display: block;
	/* (although I am open to it if you  know where i'm coming from if  you don't first things first i'm country to the core  and wouldnt have it any other way i'm able to.  */
	margin: 1.143em 0;
	float: none;
}
.oemjhqtbz45 {
	color: rgba(216,211,203,0.997);
	text-indent: 5px;
	text-align: center;
	margin-top: 0.746em;
}
.erfupy78 {
	text-transform: capitalize;
	text-align: center;
	width: 94%;
	clear: both;
	letter-spacing: normal;
	text-indent: 4px;
}
